option

services.tailscale.package

The package to use for tailscale.

Declarations
Type
package
Default
pkgs.tailscale